all:
  
  stylesheets:    [ /css/flashplayer.css, /css/search.css ]

  javascripts:   [ /js/flowplayer/flowplayer-3.1.0.min.js, /js/flowplayer/uc.flowplayer.config.js]
  
  components: 
    sideBar: [ search, sideBar ]